package etf.facelets;

import java.io.Serializable;
import java.util.Date;
import javax.faces.bean.ManagedBean; 
   // or import javax.inject.Named;
import javax.faces.bean.SessionScoped; 
   // or import javax.enterprise.context.SessionScoped;
 
@ManagedBean(name="korisnik") // or @Named("korisnik")
@SessionScoped     
public class Korisnik implements Serializable {
  private String kime;
  private String lozinka;

    public String getKime() {
        return kime;
    }

    public void setKime(String kime) {
        this.kime = kime;
    }

    public String getLozinka() {
        return lozinka;
    }

    public void setLozinka(String lozinka) {
        this.lozinka = lozinka;
    }
  
}
